Curiosidades

WhatsApp ya no funcionará en estos teléfonos a partir de enero

La aplicación de mensajería no estará disponible en dispositivos que no tengan la versión 9 de iOS o Android 4.0.3

Por: Ulises Mariscal | 26 DE DICIEMBRE, 2020


Como cada final de año, WhatsApp da por finalizado el soporte para determinados smartphones con iOS y Android mas antiguos, donde a finales de 2019 venció el soporte para iPhones con iOS 8 o anterior, así como Android con versión 2.3.7 o anteriores.

Con lo anterior, la aplicación de mensajería no estará disponible en dispositivos que no tengan mínimo la versión 9 de iOS o Android 4.0.3 a partir del 1 de enero de 2021.

Esto incluye al iPhone 4, así como los modelos anteriores, si se cuenta con un iPhone 4S, iPhone 5, iPhone 5S, iPhone 5C, iPhone 6 o iPhone 6S, solo se tiene que actualizar a iOS 9 o superior.

Si se cuenta con alguno de los teléfonos mencionados o un Android menor a  4.0.3 y se quiere conservar las conversaciones, es recomendado realizar una copia de seguridad.

Con información de RT

1593413375-150-1

Compartir: